﻿/* ====== */
/* Colors */
/* ====== */

/* latin */
@font-face {
    font-family: 'Droid Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Droid Sans Regular'), local('DroidSans-Regular'), url(https://fonts.gstatic.com/s/droidsans/v12/SlGVmQWMvZQIdix7AFxXkHNSbQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
    font-family: 'Droid Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Droid Sans Bold'), local('DroidSans-Bold'), url(https://fonts.gstatic.com/s/droidsans/v12/SlGWmQWMvZQIdix7AFxXmMh3eDs1Zw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
    font-family: 'Droid Serif';
    font-style: italic;
    font-weight: 400;
    src: local('Droid Serif Italic'), local('DroidSerif-Italic'), url(https://fonts.gstatic.com/s/droidserif/v12/tDbK2oqRg1oM3QBjjcaDkOr4nAfcHg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
    font-family: 'Droid Serif';
    font-style: normal;
    font-weight: 400;
    src: local('Droid Serif Regular'), local('DroidSerif-Regular'), url(https://fonts.gstatic.com/s/droidserif/v12/tDbI2oqRg1oM3QBjjcaDkOr9rAU.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



.bg_medlt_gray {
    /* homepage bottom left quadrant */
    background-color: rgb(226, 225, 225);
}
.bg_lt_gray {
    /* section content background */
    background-color: rgb(243, 243, 243);
}

.fg_blue {
    /* news & events header text and accent */
    color: hsl(210, 62%, 33%);
}
.bg_med_blue {
    /* news & events section */
    background-color: rgb(144, 170, 196);
}
.bg_lt_blue_gradient_dklt {
    /* news & events section blurb */
    background-color: hsl(210, 32%, 80%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(hsl(210, 32%, 80%)), to(hsl(210, 32%, 87%)));
    background-image: -webkit-linear-gradient(top, hsl(210, 32%, 80%), hsl(210, 32%, 87%));
    background-image:    -moz-linear-gradient(top, hsl(210, 32%, 80%), hsl(210, 32%, 87%));
    background-image:      -o-linear-gradient(top, hsl(210, 32%, 80%), hsl(210, 32%, 87%));
    background-image:         linear-gradient(to bottom, hsl(210, 32%, 80%), hsl(210, 32%, 87%));
}
.bg_lt_blue_gradient_ltdk {
    /* news & events section left nav */
    background-color: hsl(210, 32%, 80%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(hsl(210, 32%, 87%)), to(hsl(210, 32%, 80%)));
    background-image: -webkit-linear-gradient(top, hsl(210, 32%, 87%), hsl(210, 32%, 80%));
    background-image:    -moz-linear-gradient(top, hsl(210, 32%, 87%), hsl(210, 32%, 80%));
    background-image:      -o-linear-gradient(top, hsl(210, 32%, 87%), hsl(210, 32%, 80%));
    background-image:         linear-gradient(to bottom, hsl(210, 32%, 87%), hsl(210, 32%, 80%));
}
.bg_nihblue {
    /* top nav */
    background-color: hsl(210, 62%, 33%);
}
.bg_nihblue_gradient_dklt {
    /* top nav */
    background-color: hsl(210, 62%, 33%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(hsl(210, 62%, 33%)), to(rgb(0, 0, 0)));
    background-image: -webkit-linear-gradient(top, hsl(210, 62%, 33%), rgb(0, 0, 0));
    background-image:    -moz-linear-gradient(top, hsl(210, 62%, 33%), rgb(0, 0, 0));
    background-image:      -o-linear-gradient(top, hsl(210, 62%, 33%), rgb(0, 0, 0));
    background-image:         linear-gradient(to bottom, hsl(210, 62%, 33%), rgb(0, 0, 0));
}
.fg_brown {
    /* health information header text and accent */
    color: rgb(130, 92, 38);
}
.bg_brown {
    /* health information section */
    background-color: rgb(199, 179, 127);
}

.fg_dk_green {
    /* research & funding print/pdf/share links */
    color: rgb(112, 134, 56);
}
.fg_green {
    /* research & funding header text and accent (news & events on homepage) */
    color: rgb(113, 149, 0);
}
.bg_lt_green {
    background-color: rgb(220, 229, 191);
}

.bg_md_green {
    /* research & funding section */
    background-color: rgb(177, 197, 115);
}

.fg_purple {
    color: rgb(108, 58, 119);
}
.bg_purple {
    background-color: rgb(182, 157, 187);
}

.fg_gray {
    color: rgb(97, 98, 101);
}

.fg_lt_black, .fg_lt_black a:visited {
    color: rgb(51, 51, 51);
}
a, a:active{
    color: rgb(77, 119, 161);
}
a:visited {
    color: rgb(137, 97, 146);
}

#page-content > div.l-region.l-region--emergency-message {
    -webkit-font-smoothing: antialiased;
    color: #444444;
    font: 90%/1.6em "Droid Sans",Trebuchet MS,Arial,Helvetica,sans-serif;
    line-height: 1.7em;
    text-rendering: optimizelegibility;
    box-sizing: border-box;
}

#block-bean-emergency-message {
    -webkit-font-smoothing: antialiased;
    /*font: 90%/1.6em "Droid Sans",Trebuchet MS,Arial,Helvetica,sans-serif;*/
    line-height: 24px;
    text-rendering: optimizelegibility;
    box-sizing: border-box;
    background-color: #be2c2c;
    color: #fff;
    padding: 11px 21px 10px 21px;
}

    #block-bean-emergency-message > div {
        -webkit-font-smoothing: antialiased;
        /*font: 90%/1.6em "Droid Sans",Trebuchet MS,Arial,Helvetica,sans-serif;*/
        line-height: 24px;
        text-rendering: optimizelegibility;
        color: #fff;
        box-sizing: border-box;
    }

        #block-bean-emergency-message > div > div {
            -webkit-font-smoothing: antialiased;
            /*font: 90%/1.6em "Droid Sans",Trebuchet MS,Arial,Helvetica,sans-serif;*/
            line-height: 24px;
            text-rendering: optimizelegibility;
            color: #fff;
            box-sizing: border-box;
        }

            #block-bean-emergency-message > div > div > h2, #block-bean-emergency-message div div h2 {
                -webkit-font-smoothing: antialiased;
                box-sizing: border-box;
                border-bottom: 1px solid #d7d7d7;
                padding-bottom: 0;
                clear: both;
                text-rendering: optimizelegibility;
                font: 400 25px/33px "Droid Serif",Georgia,"Times New Roman",Times,serif;
                letter-spacing: -1px;
                margin-bottom: 0;
                margin-top: 0;
                border-color: #fff;
                color: #fff;
            }

            #block-bean-emergency-message > div > div > p, #block-bean-emergency-message div div p {
                -webkit-font-smoothing: antialiased;
                font: 14px/21px "Droid Sans",Trebuchet MS,Arial,Helvetica,sans-serif;
                text-rendering: optimizelegibility;
                color: #fff;
                box-sizing: border-box;
                margin-bottom: 11px;
                margin-top: 0;
            }

                #block-bean-emergency-message > div > div > p > a, #block-bean-emergency-message div div p a {
                    -webkit-font-smoothing: antialiased;
                    font: 14px/21px "Droid Sans",Trebuchet MS,Arial,Helvetica,sans-serif;
                    text-rendering: optimizelegibility;
                    color: #fff;
                    box-sizing: border-box;
                    margin-bottom: 0.8em;
                    margin-top: 0;
                }   